# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = libevdev
pkgbase = libevdev
xdata = pkgtype=pkg
pkgver = 1.13.3-1
pkgdesc = Wrapper library for evdev devices
url = https://www.freedesktop.org/wiki/Software/libevdev/
builddate = 1725663616
packager = Tuxcore <dev@tuxcore.org>
size = 225226
arch = x86_64
license = MIT
provides = libevdev.so=2-64
depend = glibc
makedepend = python
makedepend = check
makedepend = valgrind
makedepend = meson
